﻿body{
margin-left: auto;
    margin-right: auto;
    width: 1000px;
	padding: 0;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;	
color: #666666;
	background-color: #EAF5F7;
	background-repeat:no-repeat;
	background-position:center 100px;

}
img{margin:0; padding:0; border:none;
}

#headder{
	width:1000px;
	height:150px;
	min-height:200px;
	background-image:url('images/headder-background.png');
	background-position:center center;
	background-repeat:no-repeat;
	padding-top:55px;
	margin-top:-35px;
}
#menu-level-1{
	background-image:url('images/menu-bakcground.png');
	background-position:center top;
	background-repeat:no-repeat;
	height:89px;
	margin-top:10px;
	}
#menu-level-2{
		height:33px;
		position:relative;
	}


#main-content-holder-top{
height:31px;
background-image:url('images/main-content-holder-top.png');
background-position: center top;
background-repeat: no-repeat;
margin-top:40px;


}

#left-col{
position: relative;

display:inline-block;
width:480px;
margin-top:-31px;
}
#page-title{
position: absolute;
top:30px;
display: inline-block;
	background-image: url('images/page-title.png');
	background-position: left top;
	background-repeat: no-repeat;
	min-width: 450px;
	max-width: 4510px;
	min-height: 52px;
	max-height: 52px;
	overflow: hidden;
	margin-left:-20px;
	padding-left:20px;
	padding-top:5px;
	color:#FFFFFF;
	font-size: 9px;
	text-decoration:none;
	text-transform:lowercase;
	font-weight:normal;
}
#page-title h1{
margin-top:-2px;
font-size:22px;
text-transform:lowercase;

}
#main-content-holder-background{
background-image: url('images/main-content-holder-background.png');
background-position: center top;
background-repeat:  repeat-y;
padding-left:60px;
padding-right:60px;


}

.button{
		float:right;
		display:inline-block;
		height:25px;
		min-width:100px;
		max-width:101px;
		min-height:25px;
		width:100px;
		font-size:12px;
		text-decoration:none;
		margin-top:3px;
		margin-bottom:2px;
		background-image:url('images/click-here-background.png');
		background-position:left top;
		background-repeat:no-repeat;
		text-decoration:none;
		font-weight:bold;
		padding:3px 5px 5px 10px;		
		color:#ffffff;
}

#content{
position:relative;
margin-top:80px;
text-align:justify;
min-height:350px;
}
#content a{
text-decoration:none;
text-transform:none;
color:#358694;
}
#content a{
text-decoration:none;
text-transform:none;
color: #1C474F;
}
#content h3{
color:#358694;
font-size:16px;
}
#content li a{
	font-weight:bold;
}
#content li a:hover{
	color:#358694;
}

#content img{
float:left;
padding-right:5px;
padding-bottom:10px;
}

#content table{
display:block;
background-image:url('images/table-background-container.png');
background-position: left top;
background-repeat:repeat-y;
margin-left:-15px;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
max-width:580px;
min-width:580px;
padding-top:10px;
padding-left:10px;
color:#595E73;
}
#content table td{
padding-right:10px;
}
	
#image-background-container{
margin-left:-15px;
float:left;
text-align:left;
margin-top:15px;
margin-bottom:15px;
display:inline-block;
min-width:487px;
max-width:487px;
min-height:222px;
max-height:222px;
background-image:url('images/images-background-container.png');
background-position:left top;
background-repeat:no-repeat;
padding:20px 20px 20px 20px;
font-size:16px;
color:#358694;
}
#image-background-container img{
text-align:center;
padding: 5px 5px 5px 0px;
margin-left:-12px;
}
#image-background-container-treatments{
margin-left:auto;
margin-right:auto;
text-align:left;
margin-top:15px;
margin-bottom:15px;
display:inline-block;
min-width:487px;
max-width:487px;
min-height:370px;
max-height:370px;
background-image:url('images/images-background-container-treatments.png');
background-position:left top;
background-repeat:no-repeat;
padding:20px 20px 20px 20px;
font-size:16px;
color:#358694;
}
#image-background-container-treatments img{
text-align:center;
margin-left:auto;
margin-right:auto;
padding: 5px 5px 5px 0px;
margin-left:-12px;
}


	
#profile-background-container{
margin-left:-15px;
float:left;
margin-top:15px;
margin-bottom:15px;
display:inline-block;
min-width:487px;
max-width:487px;
min-height:265px;
max-height:265px;
background-image:url('images/images-background-profile.png');
background-position:left top;
background-repeat:no-repeat;
padding-left:10px;
padding-right:60px;
padding-top:10px;
font-size:12px;
line-height:14px;
color:#358694;
text-align:justify;

}
#profile-background-container img{
display:inline;
float:left;
text-align:left;
padding: 5px 15px 5px 5px;

}
#profile-background-container h1{
font-size:20px;
line-height:23px;
font-weight:normal;

}
#profile-background-container h2{
margin-top:-10px;
font-size:14px;
line-height:16px;
font-weight:normal;
text-align:left;
}
#tel{
	background-image:url('images/tel-background.png');
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:55px;
	width:415px;
	min-width:415px;
	max-height: 415px;
	font-size:17px;
	padding-top:6px;
	height:35px;
	color:white;
	font-weight:bold;
}

#email{
	background-image: url('images/email-background.png');
	background-position: left top;
	background-repeat: no-repeat;
	min-height: 35px;
	max-height: 35px;
	width:415px;
	min-width:415px;
	max-height: 415px;
	overflow: hidden;
	font-size: 17px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 55px;
	padding-top: 6px;
}
#email a{
color:#EAF5F7;
}
#email a:hover{
	color: #FFFFFF;
}

#add{
	background-image: url('images/addl-background.png');
	background-position: left top;
	background-repeat: no-repeat;
	min-height: 83px;
	max-height: 83px;
	width:415px;
	min-width:415px;
	max-height: 415px;
	overflow: hidden;
	color: #595E73;
	padding-left: 55px;
	padding-top: 6px;
}
#thanks{
	background-image: url('images/thank-you.png');
	background-position: left top;
	background-repeat: no-repeat;
	min-height: 120px;
	max-height: 120px;
	width: 415px;
	min-width: 415px;
	max-height: 415px;
	overflow: hidden;
	color: #595E73;
	padding-left: 160px;
	padding-top: 26px;
	font-size:20px;
	color:#4B3E6E;
	font-weight:bold;
	text-align:left;
}


#page-message-1{
position:absolute;
display:block;
background-image:url('images/cusp-1.png');
background-position:left top;
background-repeat:no-repeat;
width:400px;
max-width: 351px;
height: 300px;
	max-height: 300px;
	padding-left:25px;
	padding-right:25px;
	padding-top:25px;
	margin-left:600px;
	top:520px;
	color:#358694;
	font-size:18px;
}
#page-message-1 h1{
	font-size:22px;
		text-decoration:none;
		margin-top:3px;
		margin-bottom:2px;

}
#page-message-2{

	float:right;
	display: block;
	background-image: url('images/cusp-2.png');
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	width: 350px;
	max-width: 351px;
	height: 100px;
	max-height: 100px;
	overflow: hidden;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 25px;
	top: 665px;
	margin-left: 600px;
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
}
		#page-message-2 h1{
		font-size:16px;
		text-decoration:none;
		margin-top:3px;
		margin-bottom:2px;
}
#page-message-3{
position:absolute;
top:900px;
display:block;
background-image:url('images/cusp-5.png');
background-position:left top;
background-repeat:no-repeat;
width:400px;
max-width: 351px;
height: 460px;
	max-height: 460px;
	padding-left:25px;
	padding-right:25px;
	
	margin-left:600px;
	color:#358694;
	font-size:11px;
}
#page-message-3 h1{
font-size:16px;
text-decoration:none;
margin-top:35px;
margin-bottom:5px;
}
#home-page-message-1{
position:absolute;
	float:left;
	display: block;
	background-image: url('images/cusp-3.png');
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	width: 422px;
	max-width: 390px;
	height: 112px;
	max-height: 100px;
	overflow: hidden;
	padding-left: 25px;
	padding-right: 45px;
	padding-top: 25px;
top:550px;
	margin-left: 60px;
	color: #358694;
	font-size: 12px;
	line-height: 14px;
}
		#home-page-message-1 h1{
		font-size:16px;
		text-decoration:none;
		margin-top:3px;
		margin-bottom:2px;
}
#home-page-message-2{
position:absolute;
	float:left;
	display: block;
	background-image: url('images/cusp-4.png');
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	width: 447px;
	max-width: 415px;
	height: 141px;
	max-height: 100px;
	overflow: hidden;
	padding-left: 25px;
	padding-right:200px;
	padding-top: 35px;
top:538px;
	margin-left: 495px;
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
}
		#home-page-message-2 h1{
		font-size:16px;
		text-decoration:none;
		margin-top:3px;
		margin-bottom:2px;
}


#page-image{
position:absolute;
top:200px;
margin-left:363px;
float:right;
display:block;
min-height:600px;
width:600px;

}
.page-0{
	background-image: url('images/page-image.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-1{
	background-image: url('images/page-image-1.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}
.page-2{
	background-image: url('images/page-image-2.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-3{
	background-image: url('images/page-image-3.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-4{
	background-image: url('images/page-image-4.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-5{
	background-image: url('images/page-image-5.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-6{
	background-image: url('images/page-image-6.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-7{
	background-image: url('images/page-image-7.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}
.page-8{
	background-image: url('images/page-image-8.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-9{
	background-image: url('images/page-image-9.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-10{
	background-image: url('images/page-image-10.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-11{
	background-image: url('images/page-image-11.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}
.page-12{
	background-image: url('images/page-image-12.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}
.page-13{
	background-image: url('images/page-image-13.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}
.page-14{
	background-image: url('images/page-image-14.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}

.page-home{
	background-image: url('images/page-image-home.jpg');
	background-position: right top;
	background-repeat: no-repeat;
}




#main-content-holder-base{
height:35px;
background-image:url('images/main-content-holder-base.png');
background-position: center top;
background-repeat: no-repeat;

}
#footer{
	width:1000px;
	height:110px;
	background-image:url('images/footer.png');
	background-position:center center;
	background-repeat:no-repeat;
	margin-top:10px;
font-size:10px;
color:#358694;	

}	
.footer-address{
	display: inline-block;
	margin-left: 65px;
	margin-top:10px;
	width: 150px;
	max-width: 171px;
	overflow: hidden;

}
.footer-address a{
text-decoration:none;
color:#358694;	
}
.footer-address a:hover{
	text-decoration: none;
	color: #1C474F;
}
